 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("//images02.nicepagecdn.com/8f45011c38236feea517140b/6b42d09bd59b55c7ab2520d4/bg.jfif");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 989px;
}

.u-section-1 .u-image-1 {
  width: 319px;
  height: 231px;
  margin: 89px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: none;
  width: 516px;
  margin: 89px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 736px;
  margin: 53px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 108px;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 21px;
}

.u-section-1 .u-text-2 {
  margin: 0 0 0 17px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 108px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-social-icons-1 {
  height: 38px;
  min-height: 16px;
  width: 277px;
  min-width: 146px;
  margin: 36px auto 0 0;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-1 .u-icon-2 {
  height: 21px;
}

.u-section-1 .u-icon-3 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-1 .u-icon-4 {
  height: 37px;
}

.u-section-1 .u-icon-5 {
  height: 100%;
  color: rgb(53, 194, 53) !important;
}

.u-section-1 .u-icon-6 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-1 .u-social-icons-2 {
  white-space: nowrap;
  height: 48px;
  min-height: 16px;
  width: 320px;
  min-width: 160px;
  margin: 175px auto 60px;
}

.u-section-1 .u-icon-7 {
  height: 100%;
  padding: 35px;
}

.u-section-1 .u-icon-8 {
  height: 100%;
  padding: 35px;
}

.u-section-1 .u-icon-9 {
  height: 100%;
  padding: 35px;
}

.u-section-1 .u-icon-10 {
  height: 100%;
  padding: 35px;
}

.u-section-1 .u-icon-11 {
  height: 100%;
  padding: 35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-social-icons-1 {
    height: 37px;
    width: 275px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 9px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 106px;
  }

  .u-section-1 .u-social-icons-1 {
    height: 39px;
    width: 287px;
    margin-top: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1062px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 63px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-social-icons-1 {
    height: 38px;
    width: 280px;
    margin-right: 110px;
    margin-left: auto;
  }

  .u-section-1 .u-social-icons-2 {
    margin-top: 247px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-image-1 {
    width: 199px;
    height: 144px;
    margin-top: 45px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 45px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 81px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-social-icons-1 {
    height: 31px;
    width: 238px;
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-1 .u-social-icons-2 {
    margin-top: 442px;
    margin-bottom: 0;
  }
}